package com.izouma.zhirongip.enums;

public enum ApplyStatus {
    PASS("通过"),
    PENDING("申请中"),
    DENY("拒绝");
    private final String desc;

    ApplyStatus(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
